Jump to content
Just nu i M3-nätverket

Problem med Programuppdatering


Akk

Recommended Posts

Några dagar efter att jag installerade "Security Update 2007-009 (1.0)" blev jag uppmanad att installera den samma igen (observera att det är samma versionsnummer på dessa längst ner i inlägget). Detta gjorde mig förbryllad men jag gjorde ändå så och levde lyckligt ovetande om varför detta hände. Nu läste jag här på MacWorld att Apple 21 dec hade släppt den samma igen men i version 1.1, denna har aldrig dykt upp i programuppdatering för mig?

 

Nyfiken laddar jag i alla fall hem denna uppdatering från Apples hemsida men sätter päronet i halsen då uppdateringen inte går att installera pga. att målenheten inte uppfyller kraven.

 

Jag ser två orsaker;

1. uppdateringen är inte för Leopard, det är skit bakom spakarna (som för det mesta)

2. programuppdatering har myglat runt med mitt system och djävlas med mig.

 

Har någon upplevt det samma? Någon som vet vad som ska göras för att åtgärda felet?

 

Uppdateringsloggen

 

2007-10-26 23:43:30 +0200: Installed "Remote Desktop Client" (3.2.1)

2007-10-26 23:43:36 +0200: Installed "GarageBand-uppdatering" (3.0.5)

2007-10-29 18:42:12 +0100: Installed "Inloggning- och nyckelringuppdatering" (1.0)

2007-11-06 23:20:43 +0100: Installed "QuickTime" (7.3)

2007-11-06 23:21:57 +0100: Installed "iTunes" (7.5)

2007-11-17 15:05:14 +0100: Installed "Mac OS X-uppdatering" (10.5.1)

2007-12-14 02:14:53 +0100: Installed "QuickTime" (7.3.1)

2007-12-17 22:48:55 +0100: Installed "Security Update 2007-009" (1.0)

2007-12-19 13:29:25 +0100: Installed "Programuppdatering för MacBook MacBook Pro" (1.1)

2007-12-23 01:23:55 +0100: Installed "Security Update 2007-009" (1.0)

Link to comment
Share on other sites

Tror inte du ska oroa dig, de "Säkerhetsuppdateringar" som Apple släpper, ställer ofta till mer oreda än nytta...

 

Vänta till Januari, och ta ner en "kombouppdatering" av 10.5.2 från Apples sida, alltså inte den som kommer i Programuppdatering. Förhoppningsvis ligger allt inbakad i den och det ska bli lite bättre..bra blir inte Leopard förrän nästa jul....

Link to comment
Share on other sites

Tror inte du ska oroa dig, de "Säkerhetsuppdateringar" som Apple släpper, ställer ofta till mer oreda än nytta...

 

Vänta till Januari, och ta ner en "kombouppdatering" av 10.5.2 från Apples sida, alltså inte den som kommer i Programuppdatering. Förhoppningsvis ligger allt inbakad i den och det ska bli lite bättre..bra blir inte Leopard förrän nästa jul....

 

 

Tackar för ditt svar Poca!

Det är mest min nyfikenhet då samma uppdatering dyker upp två gånger som gjorde att jag blev förbryllad. Men, jag gör som du säger, väntar och håller tummarna för att nästa "större" uppdatering kommer med många trevliga fixar.

Link to comment
Share on other sites

tror det är apple som skrivit fel. först släptes "Security Update 2007-009" (1.0)

men med den krachade safari när man skulle skicka en del formulär. sedan kom en uppdate som på engleska heter "Security Update 2007-009" (1.1) som skulle rätta till det men så här i jule tider så har tryckfels nisse varit framme och glömt att ändra till en etta på slutet. nisse jobbar ju som bekant extra mycket hos tomten innan jul.

Link to comment
Share on other sites

Lånar din tråd en snabbis Akk :D

 

Jag har också problem med programuppdatering.

När jag ska ladda ner senaste Quick Time 7.3.1 så står följande efter att jag skrivit in mitt lösenord:

 

Uppdateringen ”QuickTime” kan inte sparas.

Du inte har tillräckliga behörigheter.

 

Installationspaket har flyttats till papperskorgen. Försök igen genom att öppna paketet från Finder.

 

Det finns dessutom inget installationspaket i papperskorgen. Jag har testat att ladda ner uppdateringen på ett annat konto som också är admin. Ska tillägga att jag har Leopard 10.5.1 och att detta är den enda uppdateringen där detta har hänt!

 

Tack på förhand/ Micke

Link to comment
Share on other sites

Hej!

Har haft problem med flera datorer efter uppdatering av QT 7.3.1 och eller säkuppdat. Leopard spökar och krashar vid start "unresolved kernel ..." Startar upp med säkerstart och försöker använda Time Machine men det går ju inte?:::

Körde med Leoparden i flera veckor utan problem (PB12´) tills de sista uppdateringrna kom...

Vid uppdatering så avbryts den pga källan är felaktig " fel digital signatur" Likadant händer en annan dator "Kuben" med 10.4 installerad och nu krånglar den med ständiga avslutningar mm.

 

Vad har hänt med Apple och pålitligheten? Har aldrig haft så mkt problem trots 22 år med Mac!

 

Sten

Link to comment
Share on other sites

Hej igen!

 

Tog bort h264 componenten i systembiblioteket och sedan så fungerar uppstart igen. Törs inte ladda ner 731 igen. Uppdateraren säger att den är hämtad men med en triangel i grått framför...

 

Gemensamt med kuben och PB12an är de båda är G4 1,5 GHz övriga minis t.ex hade inga problem med uppdateringen av 731???

 

Sten

Link to comment
Share on other sites

I min iMac G5 har Sec.Update 1.1 inte installerats.

I Macbook (CoreDuo) finns både 1.0 och 1.1 under benämningarna;

Installed "Security Update 2007-009" (1.0)

Installed "Programupdatering for MacBook MacBook Pro" (1.1)

Gunnar

Link to comment
Share on other sites

Tror inte du ska oroa dig, de "Säkerhetsuppdateringar" som Apple släpper, ställer ofta till mer oreda än nytta...

Ja det är ju därför vi alla installerar dem. :P

Link to comment
Share on other sites

  • 1 month later...
Lånar din tråd en snabbis Akk :D

 

Jag har också problem med programuppdatering.

När jag ska ladda ner senaste Quick Time 7.3.1 så står följande efter att jag skrivit in mitt lösenord:

 

Uppdateringen ”QuickTime” kan inte sparas.

Du inte har tillräckliga behörigheter.

 

Installationspaket har flyttats till papperskorgen. Försök igen genom att öppna paketet från Finder.

 

Det finns dessutom inget installationspaket i papperskorgen. Jag har testat att ladda ner uppdateringen på ett annat konto som också är admin. Ska tillägga att jag har Leopard 10.5.1 och att detta är den enda uppdateringen där detta har hänt!

 

Tack på förhand/ Micke

 

Har EXAKT samma problem. Har inte hittat nånting om detta nån annanstans, är vi de enda två i hela världen som har detta?

 

Hur som helst så går det att ladda ner 741:an från Apple och installera den manuellt, men jag vill veta varför det blir så här, och vad det är som är fel. Någon som vet!?

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.



×
×
  • Create New...